<?php
	$konekcija = mysqli_connect("localhost", "root", 
					"123", "mojagalerija");
	
	$upit = "SELECT * FROM fajlovi ORDER by pozicija, trenutak DESC";
	$rezultat = mysqli_query($konekcija, $upit);
	
	echo "<table border='1'> <tr>";
	echo "<td>Pozicija</td>";
	echo "<td>Slika</td>";
	echo "<td>Trenutak upload</td> </tr>";
	
	while($niz = mysqli_fetch_array($rezultat)){
		$putanja = "slike/".$niz['ime'];
		
		echo "<tr><td>".$niz['pozicija']."</td>";
		echo "<td> <a href='".$niz['link'].
				"' target='_blank'> <img src='".$putanja.
				"'> </a> </td>";
		echo "<td>".$niz['trenutak']."</td></tr>";
	}
	echo "</table>";
	

?>